Subject: Ticket Assigned - 9411546983 / Damaged WWD Follow up
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 11 Apr 2023 12:30:38 +0000

Hi Laith Almohamd,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9411546983 / Damaged WWD Follow up Dinesh                    It's now been over since I have reported an issue on my chest of drawers.  No one has bothered to call me to arrange a time to come to carry out a repair.   I am sick and tired of calling your customer services line.  Please kindly escalate this to a senior manager immediately and ask him/her to call me.           04:05 PM, 11th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            04:05 PM, 11th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            04:05 PM, 11th Apr                     Dinesh                    1           04:06 PM, 11th Apr                   Hannah UAE HB                   ✍️ Please enter your name           04:06 PM, 11th Apr                     Dinesh                    Dinesh           04:06 PM, 11th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            04:06 PM, 11th Apr                     Dinesh                    5           04:06 PM, 11th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           04:06 PM, 11th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           04:06 PM, 11th Apr                     Dinesh                    [email-masked]           04:06 PM, 11th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            04:06 PM, 11th Apr                     Dinesh                    1           04:06 PM, 11th Apr                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            04:06 PM, 11th Apr                     Dinesh                    9411546983           04:07 PM, 11th Apr                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           04:07 PM, 11th Apr                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           04:07 PM, 11th Apr                     Dinesh                    Already reported this multiple times           04:08 PM, 11th Apr                   Hannah UAE HB                   Please share pictures explaining the problem.           04:08 PM, 11th Apr                     Dinesh                    No           04:08 PM, 11th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           04:08 PM, 11th Apr                     Dinesh                    1           04:08 PM, 11th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           04:08 PM, 11th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           04:08 PM, 11th Apr                     Dinesh                    It's now been over since I have reported an issue on my chest of drawers.  No one has bothered to call me to arrange a time to come to carry out a repair.   I am sick and tired of calling your customer services line.  Please kindly escalate this to a senior manager immediately and ask him/her to call me.           04:08 PM, 11th Apr                     Dinesh                    9411546983           04:09 PM, 11th Apr                   Laith                   Hello, my name is Laith , Please give me a few moments while I review and process your request. I will get back shortly.           04:11 PM, 11th Apr                     Dinesh                    Laith,  I am sick and tired of the service I receive at Homebox.  I want these chest of drawers fixed or replaced immediately.  I called on the weekend and was promised a call back. Guess what happened?. Nothing as usual!.           04:15 PM, 11th Apr                   Laith                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards. Please give me some time to check the order. Is that alright?           04:16 PM, 11th Apr                     Dinesh                    The inconvenience has been unbelievable.  A driver put the phone down on me and refused to help asking me to call customer service number again.           04:17 PM, 11th Apr                   Laith                   kindly accept our apologies as the record , team has contact you on 6 & 8 April and you did not available           04:18 PM, 11th Apr                     Dinesh                    I want the matter sent to a senior manager.  I had enough and have wasted ridiculous amounts of time on this. I've had someone come to my house to wait for a scheduled visit and no one turned up!.           04:18 PM, 11th Apr                   Laith                   kindly confirm the date and time will be available during the week , then we can assist you better           04:18 PM, 11th Apr                     Dinesh                    I spoke to a driver and they want to ome within an hour?. I've explained many times that I need to arrange for someone to be at home. Its not uncommon for someone to work during the day.           04:19 PM, 11th Apr                     Dinesh                    He said someone will come the next day between 10am and 2pm. I arranged for a neighbour to sit at the home and no one turned up!           04:19 PM, 11th Apr                     Dinesh                    Tomorrow between 10am and 2pm.           04:20 PM, 11th Apr                   Laith                   kindly accept our apologies for the issue , we will raise the request to the concerned team and will update you via email as soon as possible           04:21 PM, 11th Apr                     Dinesh                    Look, everyone has promised to call me and no one ever does.  I have made countless calls to Homebox and I can't accept this any more.  I need this fixed or replaced. When the people were meant to come, we emptied everything out and no reason as they didn't come as agreed.           04:22 PM, 11th Apr                   Laith                   kindly bear with us for awhile and will update you soon vis email  with the driver number for more coordination           04:24 PM, 11th Apr                     Dinesh                    Ok           04:24 PM, 11th Apr                   Laith                   thanks for the patience and understanding           04:26 PM, 11th Apr                   Laith                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           04:27 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6039087